Cuckoo Clock.gifTempo para aberturaCuckoo Clock.gif
2
Dias
05
Horas
04
Minutos
28
Segundos
Contentbox headline
World Information
Status: Online
Players Casting: 52

Currently This Server is the only with a unique system of broadcasting game in the current time. System is based on an official TibiaCast.

You can enter a live stream by login into the game without entering any account number and password. Just don't write anything in those 2 fields and just press enter. A list of all available casts will appear shortly and you choose the one you would like to watch. After login into the cast, you can talk with other audiences and a person that is broadcasting.

To make your own broadcast, you must login to your account and use a command /cast on.

Full command list can be found below.

Players Casting [ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z ]
OutfitName[sort] Level[sort] Vocation[sort] Spectators
All Qaeda360Elder Druid0/50
Aura561Elder Druid0/50
Chotz634Royal Paladin0/50
Cuzao76Royal Paladin0/50
Daemon Targaryen496Master Sorcerer0/50
Dark Country275Royal Paladin0/50
Death Hellfire199Master Sorcerer0/50
Destruidor631Asgard Elder Druid0/50
Drakenns The Exprom375Master Sorcerer0/50
Druid Oz101Elder Druid0/50
Ed Bolado245Elder Druid0/50
Factal262Royal Paladin0/50
Gagozkiing385Elder Druid0/50
Jubs De Charrete473Elite Knight0/50
Jubscreiton505Royal Paladin0/50
Jude Bellingham725Asgard Elder Druid0/50
Kina Oz102Elite Knight0/50
Kroc592Asgard Royal Paladin0/50
Lamine Yamal620Asgard Elder Druid0/50
Lokinho Oz468Royal Paladin0/50
Lord Husam481Elder Druid0/50
Maceioo414Elder Druid0/50
Maestro448Elder Druid0/50
Maria457Master Sorcerer0/50
Mariaa490Elder Druid0/50
Mario277Master Sorcerer0/50
Marioo476Elder Druid0/50
Martin509Elder Druid0/50
Mineramuitoum105Master Sorcerer0/50
Mokir576Master Sorcerer0/50
Ms Oz131Elder Druid0/50
Mulektop382Master Sorcerer0/50
Ninja353Elder Druid0/50
Odin538Master Sorcerer0/50
Pensanmento140Elder Druid0/50
Percutedfusibled Onstage408Elder Druid0/50
Pestits Check455Elder Druid0/50
Push Max358Elder Druid0/50
Ragna542Elder Druid0/50
Sabiaqeunsabia98Elder Druid0/50
Salamego245Master Sorcerer0/50
Shagal175Master Sorcerer0/50
Slashi539Elder Druid0/50
Spierdalaj340Royal Paladin0/50
Stiick576Elder Druid0/50
Striker511Elder Druid0/50
Sub Zero595Elder Druid0/50
Trem Do Odio592Elder Druid0/50
Umminer209Elite Knight0/50
Varkum457Elite Knight0/50
Yonder Milhazes595Royal Paladin0/50
Zetharflie508Royal Paladin0/50

Currently available commands for spectators:
/show - display the amount of currently active spectators
/name - change your name on chat with player and other spectators
/auth - authenticate to an exisiting cast (required with chat proctetion)

Available commands for streaming players:
/cast on - enables the stream
/cast off - disables the stream
/cast password {password} - sets a password on the stream
/cast password off - disables the password protection
/cast auth on - enables requirement of authentication on chat
/cast auth off - disables requirement of authentication on chat
/cast kick {name} - kick a spectator from your stream
/cast ban {name} - locks spectator IP from joining your stream
/cast unban {name} - removes banishment lock
/cast bans - shows banished spectators list

/cast mute {name} - mutes selected spectator from chat
/cast unmute {name} - removes mute
/cast mutes - shows muted spectators list
/cast show - displays the amount and nicknames of current spectators
/cast status - displays stream status


Search Character
Character Name:
Monster of the Week Monster Pedestal and Players Online Box
[102]
Players Online